<ion-view title="Brasier" id="page215">
  <ion-content padding="true" class="has-header">
    <h1 id="brasier-heading203" style="color:#000000;text-align:center;">Brasier</h1>
    <div>
      <img src="img/bpgw8O6SNWDK5jXmpwYN_brasier.PNG" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="height: 30px;"></div>
    <div id="brasier-markdown179" class="show-list-numbers-and-dots">
      <p style="color:#000000;">Las manos en ‘L’ con la punta de los dedos hacia abajo, frente al pecho, una muy cerca de la otra, se separan y se deslizan sobre este último en un movimiento recto hacia los lados y hacia atrás. Al final del movimiento las yemas de los dedos índice
        y pulgar se unen. </p>
    </div>
    <a ui-sref="cachucha()" id="brasier-button506" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="blusa()" id="brasier-button507" class="button button-assertive button-block icon-left ion-android-arrow-back">Atrás</a>
  </ion-content>
</ion-view>